Subscribe

I need netapp powershell toolkit3.2.0.65

Could you tell me to obtain netapp powershell toolkit3.2.0.65.

thank you

Re: I need netapp powershell toolkit3.2.0.65

There is no way to download a previous release of Data ONTAP PowerShell Toolkit from NetApp. Only the latest release - 3.3.0.65 - is available as part of the NetApp PowerShell Toolkit Installer.

 

The only way to get an older release is to find someone who has the installer (or the whole module) for that version archived somewhere.

Re: I need netapp powershell toolkit3.2.0.65

Hello @fssfitec,

 

Is there any reason why you need that partiular version of the PowerShell Toolkit?  Version 4.0 changed the packaging so that the single installer has the cmdlets for Data ONTAP (7-mode and clustered Data ONTAP), E-Series, and FlashRay.  However, during the install process you can deselect the modules you don't want/need.  As @Aparajita mentioned though, only the most recent version of the toolkit is published.

 

Andrew

If this post resolved your issue, please help others by selecting ACCEPT AS SOLUTION or adding a KUDO.

Re: I need netapp powershell toolkit3.2.0.65


Thank you answer .

 

Because the version is 3.2.0.65 , which is installed on a Windows server you are currently using ,

because you want to install the same version to other servers , it is why you want to get the installer .

 

 

We answer that only the most recent of the installer is available in the site , thank you .

We will use the latest installer